# Abstract Reviews Abstract Reviews ## Creates a new abstract review record that does not already exist. - [POST /abstractReviews/{tenantId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/createabstractreview.md): This method will auto-generate an ID and create a new abstract review. If an ID is specified for the abstract review, an error will be thrown. ## Returns a list of records with the specified abstract_id - [GET /abstractReviews/{tenantId}/abstract/{abstract_id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/listreviewsbyabstractid.md): Returns a list of records with the specified abstract_id ## Assign reviews for passed in abstracts to specific users - [POST /abstractReviews/{tenantId}/assignReviews](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/assignreviews.md): Assign reviews for passed in abstracts to specific users ## Execute Batch Operations - [POST /abstractReviews/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations ## Returns a list of records with the specified contact_id - [GET /abstractReviews/{tenantId}/contact/{contactId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/listabstractreviewsbycontactid.md): Returns a list of records with the specified contact_id ## Returns a list of records with the specified event_id and review_round_id - [GET /abstractReviews/{tenantId}/event/round/{eventId}/{roundId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/listreviewsbyeventroundid.md): Returns a list of records with the specified event_id and review_round_id ## Returns a list of records with the specified event_id - [GET /abstractReviews/{tenantId}/event/{event_id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/listreviewsbyeventid.md): Returns a list of records with the specified event_id ## Open a review round generating reviews based on the round assignment rules - [GET /abstractReviews/{tenantId}/openRound/{typeId}/{roundId}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/openreviewround.md): This endpoint opens a review round for a process and closes the existing open round, it also generates reviews for all of the assignees defined in the matching assignment rules on the round being opened ## Sends out a preview of the CRC notification email - [POST /abstractReviews/{tenantId}/previewEmail](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/previewemail.md): Sends out a preview of the CRC notification email ## Resends the confirmation email for an abstract review submission - [POST /abstractReviews/{tenantId}/resendConfirmationEmail/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/resendconfirmationemail.md): Resends the confirmation email for an abstract review submission ## Resends the review assignment email for an abstract review submission - [POST /abstractReviews/{tenantId}/resendReviewAssignmentEmail/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/resendreviewassignmentemail.md): Resends the review assignment email for an abstract review submission ## Returns a list of records with the specified review_round_id - [GET /abstractReviews/{tenantId}/reviewRound/{review_round_id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/listreviewsbyreviewroundid.md): Returns a list of records with the specified review_round_id ## Searches for abstract reviews using predefined parameters - [POST /abstractReviews/{tenantId}/search](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/searchforabstractreviews.md): Searches for abstract reviews using predefined parameters ## Sends the review assignment email for an abstract review - [POST /abstractReviews/{tenantId}/sendReviewAssignmentEmail](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/sendreviewassignmentemail.md): Sends the review assignment email for an abstract review ## Submit an abstract review - [POST /abstractReviews/{tenantId}/submit](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/submitabstractreview.md) ## Returns a abstract review from the system by its ID. - [DELETE /abstractReviews/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/deleteabstractreview.md): This method will delete a abstract review with the specified ID. ## Returns a abstract review from the system by its ID. - [GET /abstractReviews/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/getabstractreview.md): This method will look up a abstract review by the specified ID and return it back. ## Partially updates a abstract review with the specified ID. - [PATCH /abstractReviews/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/patchabstractreview.md): This method will patch an existing abstract review with the specified ID, using the HTTP PATCH specification. ## Updates a abstract review with the specified ID. - [PUT /abstractReviews/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/events/events-v1/abstract-reviews/updateabstractreview.md): This method will update an existing abstract review with the specified ID.